<?php
/*
Copyright (C) 2007 Mercier Benjamin

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA. 
*/

// Page core du systeme
// Elle contient toute les pages a inclures

// Demarrage de la session
session_start ();
$_SESSION['Utilisateur'] = 'test';
$_SESSION['Hash'] = '098f6bcd4621d373cade4e832627b4f6';		// MD5: test
$_SESSION['Offre'] = 8;

// Inclusion de la classe MySql
require ('system/class/mysql.php');
$MySql = new MySql ('localhost', 'root', 'keliopanel', '');
if ( $MySql->id_connect == FALSE ) { die ("Erreur d'execution (01)"); }

// Différents états des composants du panel
define("KELIO_WAIT", "1");
define("KELIO_ACTIVE", "2");
define("KELIO_DELETE", "3");
define("KELIO_ERROR", "4");

// Inclusion des functions
require ('system/function.php'); 


// Verification des autorisations sur la page
require ('system/librairie/lib.securite.php');

//deconnexion
if ( isset($_GET['action']) && $_GET['action'] == 'deconnexion' )
{
	disconnect();
}

?>
